@charset "shift-jis";

/*
for /magazine/kirara/backnumber/index.html
==================================================*/
.kirara-past {
	position:relative;/* ie mac bugfix */
}
.kirara-past strong {
	font-weight:bold;
}
.kirara-past a:link, .kirara-past a:visited {
	color:#06c;
	text-decoration:underline;
}
.kirara-past a:hover, .kirara-past a:active {
	color:#06c;
	text-decoration:none;
}
/*select
------------------------------------*/
.kirara-past .bottom {
	margin-top:30px;
}
.kirara-past .select {
	width:538px;
	margin:10px 0 0 12px;
}
.kirara-past .select .s-right {
	float:right;
	width:500px;
	text-align:right;
}
.kirara-past .select .s-right ul li {
	display:inline;/* ie win bugfix */
}
.kirara-past .select .s-right ul li span {
	font-weight:bold;
	color:#333333;
}
/*lineup
--------------------------------------------*/
.kirara-past .section {
	margin:15px 0;
	padding-bottom:15px;
	border-bottom:1px dotted #666;
	position:relative;
}
.kirara-past .bottom {
	padding-bottom:0;
	border:none;
}
.kirara-past .lineup {
	width:562px;
}
.kirara-past .btnArea {
	width:562px;
	margin-top:5px;
}
.kirara-past .lineup .extra-wrap,
.kirara-past .btnArea li {
	float:left;
	display:inline;/* ie win bugfix */
	margin:0 20px 0 10px;
	width:152px;
}
.kirara-past .btnArea li {
	text-align:center;
}
.kirara-past .lineup .extra-wrap {
	position:relative;
}
.kirara-past .lineup .extra-wrap .extra {
	position:relative;
	width:152px;
}
.kirara-past .lineup .extra-wrap .extra h3 {
	padding-top:130px;
	font-size:120%;
	line-height:130%;
	text-align:center;
}
.kirara-past .lineup .extra-wrap .extra .r-photo {
	position:absolute;
	left:0;
	top:0;
	width:152px;
	text-align:center;
}
